Bug 255996 - x11/xfce4-screenshooter-plugin: new 1.9.9 version requires newer pango
Summary: x11/xfce4-screenshooter-plugin: new 1.9.9 version requires newer pango
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-xfce (Nobody)
URL:
Keywords:
Depends on: 249879
Blocks:
  Show dependency treegraph
 
Reported: 2021-05-19 10:31 UTC by Guido Falsi
Modified: 2021-05-28 20:02 UTC (History)
1 user (show)

See Also:
madpilot: maintainer-feedback+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Guido Falsi freebsd_committer 2021-05-19 10:31:58 UTC
Filing bug report to note the dependency on the already existing bug report for pango update.
Comment 1 Guido Falsi freebsd_committer 2021-05-19 10:33:53 UTC
Fro configure script:


checking for pango >= 1.44.0... found, but 1.42.3
Comment 2 Neel Chauhan freebsd_committer 2021-05-27 00:03:19 UTC
Pango should be up to date now, as per commit 57d1c31a5ee9db75c092666574d0bd9eecbef487.
Comment 3 Guido Falsi freebsd_committer 2021-05-27 08:10:11 UTC
(In reply to Neel Chauhan from comment #2)

Thank you!
Comment 4 commit-hook freebsd_committer 2021-05-28 19:50:50 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=7f1b0029d83db3cc3bbbd5072383c02e5a553326

commit 7f1b0029d83db3cc3bbbd5072383c02e5a553326
Author:     Guido Falsi <madpilot@FreeBSD.org>
AuthorDate: 2021-05-28 19:48:57 +0000
Commit:     Guido Falsi <madpilot@FreeBSD.org>
CommitDate: 2021-05-28 19:48:57 +0000

    x11/xfce4-screenshooter-plugin: Update to 1.9.9

    PR:             255996

 x11/xfce4-screenshooter-plugin/Makefile  | 6 +++---
 x11/xfce4-screenshooter-plugin/distinfo  | 6 +++---
 x11/xfce4-screenshooter-plugin/pkg-plist | 1 +
 3 files changed, 7 insertions(+), 6 deletions(-)
Comment 5 Guido Falsi freebsd_committer 2021-05-28 20:02:51 UTC
Update committed.